import {useEffect, useState} from "react";
import {useSelector} from "react-redux";
import {RootState} from "../../redux/store";

const useAssemblyController = () => {
    const state = useSelector((state: RootState) => state.assembly);


    useEffect(() => {

    }, [state.localState]);
}
